<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <meta name="description" content="" />
    <meta name="author" content="" />

    <title>Guide to in-between spaces, Tirana</title>
    <link rel="icon" href="./img/Favicon.svg" type="image/x-icon" />

    <!-- Bootstrap core CSS -->
    <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet" />

    <!-- Custom fonts for this   -->
    <link
      href="https://fonts.googleapis.com/css?family=Catamaran:100,200,300,400,500,600,700,800,900"
      rel="stylesheet"
    />
    <link
      href="https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i"
      rel="stylesheet"
    />

    <!-- Custom styles for this   -->
    <link href="css/main-style.css" rel="stylesheet" />
    <link href="css/fluid-gallery.css" rel="stylesheet" />
  </head>

  <body>
    <!-- Navigation -->
    <nav class="navbar navbar-expand-lg navbar-dark navbar-custom fixed-top">
      <div class="container">
        <a class="navbar-brand" href="#">
          <img src="./img/Logo_white.svg" class="logo" />
          Guide to in-between spaces, Tirana</a
        >
        <button
          class="navbar-toggler"
          type="button"
          data-toggle="collapse"
          data-target="#navbarResponsive"
          aria-controls="navbarResponsive"
          aria-expanded="false"
          aria-label="Toggle navigation"
        >
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarResponsive">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item">
              <a class="nav-link" href="index.html">Home</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="about.html">About</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="contribute.html">Contribute</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="blog.html">Story Telling</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>

    <div class="container" style="margin-top: 120px;">
      <div class="card col-sm-12">
        <div class="card-body contribute">
          <h5 class="card-title"><h1>How to contribute </h1</h5>
          <h6 class="card-subtitle mb-2 text-muted">
            It is very important for the project to continue in time, after the
            Hackathon finishes. Since one of the stakeholders and direct
            interested party related to the problematic, we tackle is the city's
            community, we want to offer ways to include and engage them in
            adding content to the platform. We want the platform to serve as a
            public, common platform where the voice of the citizen would be
            heard.
          </h6>
          <p>These are some of the ways you can contribute:</p>
          <ul class="nav nav-tabs card-header-tabs" id="myTab" role="tablist">
            <li class="nav-item">
              <a
                class="nav-link active"
                id="one-tab"
                data-toggle="tab"
                href="#one"
                role="tab"
                aria-controls="One"
                aria-selected="true"
                >Stories</a
              >
            </li>
            <li class="nav-item">
              <a
                class="nav-link"
                id="two-tab"
                data-toggle="tab"
                href="#two"
                role="tab"
                aria-controls="Two"
                aria-selected="false"
                >Financial</a
              >
            </li>
            <li class="nav-item">
              <a
                class="nav-link"
                id="two-tab"
                data-toggle="tab"
                href="#three"
                role="tab"
                aria-controls="Two"
                aria-selected="false"
                >Platform</a
              >
            </li>
          </ul>
          <div class="tab-content" id="myTabContent">
            <div
              class="tab-pane fade show active p-3"
              id="one"
              role="tabpanel"
              aria-labelledby="one-tab"
            >
              In order to contribute with images and content to the project, or
              make sugestion of other buildings to include or even correcting
              you can contact us in the following contact us section on the
              footer of the web. *when the website will be dinamic, it would be
              possible for people to directly add information or upload photos
              of the specific building and also information related to their
              memory about it. The website then will work as a forum of shared
              collective memory of the city, also.
            </div>

            <div
              class="tab-pane fade show   p-3"
              id="two"
              role="tabpanel"
              aria-labelledby="two-tab"
            ></div>

            <div
              class="tab-pane fade show   p-3"
              id="three"
              role="tabpanel"
              aria-labelledby="three-tab"
            >
              In order to contribute as a developer to the page you can go to
              https://gitlab.com/Collective68/environmental-hackathon-albania/sustainable-development/tree/master
              Gitlab repository, where the project material is. Opening issues /
              bug reports . Steps: Instructions on how to reproduce the bug.
              Expected: Given a task, what you expected it to do. Actual: What
              happened instead. Add any extra comments you think clarify the
              issue or its context. Contact Feel free to talk to us on our chat
              channel.

              <a
                href="https://gitlab.com/Collective68/environmental-hackathon-albania/sustainable-development"
                >Gitlab repository</a
              >
            </div>
          </div>

          <a
            href="https://gitlab.com/Collective68/environmental-hackathon-albania/sustainable-development"
            class="card-link"
            >Gitlab repository</a
          >
        </div>
      </div>
    </div>
    <br />
    <br />
    <br />
    <br />
    <br />
    <br />
    <br />
    <br />
    <br />
    <br />
 <!-- Footer -->
 <footer
 class="page-footer font-small  font-white pt-4 py-5 bg-black"
 id="footer"
 style="margin-top: 50px; color:#ffffff"
>
 <!-- Footer Links -->
 <div class="container-fluid text-center text-md-left">
   <!-- Grid row -->
   <div class="row">
     <!-- Grid column -->
     <div class="col-md-6 mt-md-0 mt-3 text-center">
       <!-- Content -->
       <img
         src="./img/Logo_white.svg"
         class="logo"
         style="margin-bottom:20px;"
       />
       <h5 class="text-uppercase">Guide to in-between spaces, Tirana</h5>
     </div>
     <!-- Grid column -->

     <hr class="clearfix w-100 d-md-none pb-3" />

     <!-- Grid column -->
     <div class="col-md-3 mb-md-0 mb-3">
       <!-- Links -->
       <h5 class="text-uppercase">Contact</h5>

       <ul class="list-unstyled">
         <li>
           info@guideinbetween.spaces
         </li>
       </ul>
     </div>
     <!-- Grid column -->

     <!-- Grid column -->
     <div class="col-md-3 mb-md-0 mb-3">
       <!-- Links -->
       <h5 class="text-uppercase">Contribute</h5>

       <ul class="list-unstyled">
         <li>
           <a href="blog.html">Tell a story</a>
         </li>
         <li>
           <a
             href="https://gitlab.com/Collective68/environmental-hackathon-albania/sustainable-development"
             >Gitlab repository</a
           >
         </li>
       </ul>
     </div>
     <!-- Grid column -->
   </div>
   <!-- Grid row -->
 </div>
 <!-- Footer Links -->

 <!-- Copyright -->
 <div class="footer-copyright text-center py-3">
   © CC BY-SA version 3.0
 </div>
 <!-- Copyright -->
</footer>
<!-- Footer -->
    <!-- Bootstrap core JavaScript -->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script></script>
  </body>
</html>
